uuid: f518db27-1075-4898-bc9e-54e2cb98a312
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.site_video.field_titre_site
    - field.field.paragraph.site_video.field_video
    - paragraphs.paragraphs_type.site_video
  module:
    - video_embed_field
id: paragraph.site_video.default
targetEntityType: paragraph
bundle: site_video
mode: default
content:
  field_titre_site:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_video:
    type: video_embed_field_video
    label: visually_hidden
    settings:
      autoplay: false
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
